rsop-version(1)

NAME
rsop-version - Prints version information

SYNOPSIS
rsop version [--backend] [--debug] [--extended] [--sop-spec] [--sopv] [-h|--help]

DESCRIPTION
Prints version information.

Invoked without arguments, returns name and version of the SOP implementation.

OPTIONS

--backend
    Returns name and version of the primary underlying OpenPGP toolkit

--debug
    Emit verbose output for debugging

--extended
    Returns multiple lines of name and version information. The first line is the name and version of the SOP implementation, but the rest have no defined structure.

--sop-spec
    Returns the latest version of the SOP spec that is implemented

--sopv
    Returns "1.0\n" if the sopv subset is implemented

-h, --help
    Print help (see a summary with '-h')